<?php
$this->breadcrumbs=array(
	'Ztls',
);

$this->menu=array(
	array('label'=>'Create Ztl','url'=>array('create')),
	array('label'=>'Manage Ztl','url'=>array('admin')),
);
?>

<h1>ZTL</h1>

<?php $this->widget('bootstrap.widgets.TbListView',array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
